Subject: WAC 480-120-414 Contact Information

From: "C.J. Adams-Collier" <[email-masked]>
Date: Tue, 04 Jan 2011 12:53:53 -0800

To whom it may concern,

I received by US Post mail a request for emergency personnel contact
information.

In addition to our own contact information, I have acquired permission
of third parties to use their contact information as a last resort,
should our staff be unavailable.  I have additionally informed our local
fire and rescue district safety officer of our intention to provide
telecommunication services to the community and include his contact
information below.

Company Name:
	Collier Technologies, LLC
	competitive telecommunications company
	Docket UT-101462
	Effective September 26, 2010

Services Provided:
	Present: local access telephone services
		 DSL
		 VoIP
	Planned: Fiber to the home
		 2G,3G,4G,WiMAX

Emergency Plan: N

Emergency Plan Filed with UTC: N

Regional or Emergency Operation Center: Y

Primary Regulatory Contact:
Name:		C.J. Adams-Collier
Title:		Member, Technician KF7BMP
Address:	17 Bartel Road, Eastsound, WA 98245
Email:		[email-masked] (0xBA27A83C)
Telephone:	360 376 3631
Cell:		360 298 7790

Disaster Service Coordinator:
Name:		William S. Gunn
Title:		Amateur Extra KE7KRO
Address:	PO BOX 494 Lopez Island, WA 98261
Email:		[email-masked] (0x61EA1354)
Telephone:	360-468-2298

Alternate Disaster Service Coordinator:
Name:		C.J. Adams-Collier
Title:		Member, Technician KF7BMP
Address:	85 Raccoon Point Road, Eastsound, WA 98245
Email:		[email-masked] (0xBA27A83C)
Telephone:	360 376 3631
Cell:		360 298 7790

Local Network Operations Manager:
Name:		C.J. Adams-Collier
Title:		Member, Technician KF7BMP
Address:	85 Raccoon Point Road, Eastsound, WA 98245
Email:		[email-masked] (0xBA27A83C)
Telephone:	360 376 3631
Cell:		360 298 7790

Emergency Network Operations Center Manager:
Name:		Rick Boucher
Title:		Contract Technician
Address:	254 North Beach Road, Eastsound, WA 98245
Email:		[email-masked]
Telephone:	360-376-4124

Orcas Island Fire & Rescue
Name:		Lt Chad Kimple
Title:		District Safety Officer
Address:	45 Lavender Lane
Email:		[email-masked]
Telephone:	(360) 376-2331, ext 28
District Cell:	(360) 622-6088